libevdev2_1.3+dfsg-1_amd64.deb


Advertisement

Description

libevdev2 - wrapper library for evdev devices

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libevdev2
Package version 1.3+dfsg
Package release 1
Package architecture amd64
Package type deb
Installed size 107 B
Download size 28.33 KB
Official Mirror ftp.br.debian.org
libevdev is a wrapper library for evdev devices. It provides
functions covering the common tasks when dealing with evdev devices,
thus avoiding erroneous ioctls and other errors.
This package contains the files required to run software using
libevdev.

Alternatives

Package Version Architecture Repository
libevdev2_1.3+dfsg-1_i386.deb 1.3+dfsg i386 Debian Main
libevdev2 - - -

Requires

Name Value
libc6 >= 2.14
multiarch-support -

Download

Type URL
Binary Package libevdev2_1.3+dfsg-1_amd64.deb
Source Package libevdev

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libevdev2 deb package:
    # sudo apt-get install libevdev2

Files

Path
/usr/lib/x86_64-linux-gnu/libevdev.so.2
/usr/lib/x86_64-linux-gnu/libevdev.so.2.1.3
/usr/share/doc/libevdev2/changelog.Debian.gz
/usr/share/doc/libevdev2/copyright

Changelog

2014-09-09 - Stephen Kitt <skitt@debian.org>
libevdev (1.3+dfsg-1) unstable; urgency=medium
* New upstream release.
* libevdev should really have priority optional rather than extra.
* Add upstream's signing key and use it in debian/watch.
2014-06-06 - Stephen Kitt <skitt@debian.org>
libevdev (1.2.2+dfsg-1) unstable; urgency=medium
* New upstream release.
* Ship a udeb for the installer (Closes: #750698).
2014-05-14 - Stephen Kitt <skitt@debian.org>
libevdev (1.2.1+dfsg-1) unstable; urgency=medium
* New upstream release.
2014-05-01 - Stephen Kitt <skitt@debian.org>
libevdev (1.2+dfsg-1) unstable; urgency=medium
* New upstream release.
* Add libevdev-tools package for touchpad-edge-detector.
2014-03-29 - Stephen Kitt <skitt@debian.org>
libevdev (1.1+dfsg-1) unstable; urgency=medium
* New upstream release.
2014-03-26 - Stephen Kitt <skitt@debian.org>
libevdev (1.0.99.2+dfsg-3) unstable; urgency=medium
* Disable the autopkgtests for now (sorry), making them run reliably in
CI environments is proving rather harder than I thought it would
be. (This addresses #742250 but not properly, so I'm not closing it
yet.)
2014-03-19 - Stephen Kitt <skitt@debian.org>
libevdev (1.0.99.2+dfsg-2) unstable; urgency=medium
* Copy the autopkgtest tests to a temporary folder, and make sure the
tests use the installed libevdev binaries. Thanks to Jakub Wilk and
Martin Pitt for their explanations of the autopkgtest features!
2014-03-19 - Stephen Kitt <skitt@debian.org>
libevdev (1.0.99.2+dfsg-1) unstable; urgency=medium
* New upstream release candidate.
* Correct VCS browser URL.
2014-03-14 - Stephen Kitt <skitt@debian.org>
libevdev (1.0.1+dfsg-1) unstable; urgency=medium
* New upstream version.
2014-03-06 - Stephen Kitt <skitt@debian.org>
libevdev (1.0+dfsg-2) unstable; urgency=medium
* Add Pre-Depends, thanks to Michael Terry for pointing out that it was
missing.
* Add DEP8 tests, thanks to Michael Terry (again) for the prod.

See Also

Package Description
libevdocument3-4_3.14.1-2+deb8u2_amd64.deb Document (PostScript, PDF) rendering library
libevemu-dev_1.2.0-2_amd64.deb Linux Input Event Device Emulation Library - development files
libevemu1_1.2.0-2_amd64.deb Linux Input Event Device Emulation Library
libevent-2.0-5_2.0.21-stable-2+deb8u1_amd64.deb Asynchronous event notification library
libevent-core-2.0-5_2.0.21-stable-2+deb8u1_amd64.deb Asynchronous event notification library (core)
libevent-dev_2.0.21-stable-2+deb8u1_amd64.deb Asynchronous event notification library (development files)
libevent-extra-2.0-5_2.0.21-stable-2+deb8u1_amd64.deb Asynchronous event notification library (extra)
libevent-loop-ruby1.8_0.3-5_all.deb Transitional package for ruby-event-loop
libevent-loop-ruby_0.3-5_all.deb Transitional package for ruby-event-loop
libevent-openssl-2.0-5_2.0.21-stable-2+deb8u1_amd64.deb Asynchronous event notification library (openssl)
libevent-perl_1.23-1+b1_amd64.deb generic Perl event loop module
libevent-pthreads-2.0-5_2.0.21-stable-2+deb8u1_amd64.deb Asynchronous event notification library (pthreads)
libevent-rpc-perl_1.05-1_all.deb Event based transparent Client/Server RPC framework
libeventviews4_4.14.1-1+deb8u1_amd64.deb event viewing library
libevhtp-dev_1.2.9-1_amd64.deb Libevent based HTTP API - development files
Advertisement
Advertisement